class CreateDepartementFrances < ActiveRecord::Migration[6.0]
  def change
    create_table :departement_frances do |t|
      t.string :num_dep
      t.string :dep_name
      t.string :region_name
      t.string :num_dep_format

      t.timestamps
    end
  end
end
